/* ******************************************* */
/* CUSTOM CSS FILE                             */
/*                                             */
/* Here you can define your own styles or      */
/* override styles defined in pap4.css file    */
/* ******************************************* */
.Logo {
    float: left;
    max-width: 100%;
    max-height: 100%;
    display: block;
    overflow: hidden;
    position: absolute;
    top: 5px;
    z-index: 10;
    left: 22px;
}
.LogoImage {
    border: none;
    max-width: 100%;
    max-height: 100%;
}
a.JoinButton {
    background: url(http://affiliates.barefoothealing.com.au/accounts/default1/themes/signup/cool/img/1.join.button.png) no-repeat;
    height: 50px;
    width: 189px;
    display: block;
    margin: 5px 0px 5px 12px;
    padding-bottom: 1px;
}
.JoinNowBoxIn {
    background: rgb(245, 245, 245) none repeat scroll 0 0;
    border: 1px dotted #979798;
    float: right;
    height: 170px;
    width: 214px;
}
.MainInfoContent {background: url('img/background.bottom_sp.png') no-repeat bottom right;}
.Title {display:none;}
.Navigation {background: #008195;}
.Footer {background: #008195;}
.Copyright {display:none}
a.LoginLink {background: url('http://affiliates.barefoothealing.com.au/accounts/default1/themes/signup/cool/img/1.already.joined.png') no-repeat;
height: 50px;
width: 189px;
display: block;
margin: 5px 0px 5px 12px;
padding-bottom: 10px;
color: #00345e;font-size: 12px;padding: 5px 0px 5px 12px;}
.JoinNowBoxIn {border:none;}